Digitale Infrastruktur - Bug / Feature #755

Piraten-Mail-Adresse
10 January 2011 21:41 - Anonymous

Status: Closed Start date: 10 January 2011
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Request Type: Feature Request

Description

Hallo

Ich méchte gerne eine Piraten-Mail-Adresse.

Ich bin Kandidat flir den Kantonsrat ZH, Bezirk Uster.
Thomas Peter

Eichstrasse 19

8306 Brittisellen

Vielen Dank bereits im Voraus!

Liebe Grlsse
Toéme

History

#1 - 11 January 2011 00:16 - dergringo
- Assignee changed from Anonymous to Vanadis
Hallo Thomas

E-Mail Adressen furr Sektionen sind jeweils beim IT-Guy der Sektion zu beantragen, er wird sich dann um alles weitere kimmern. Der IT-Guy der
Sektion ZH ist laut unserer Liste (http:/wiki.piratenpartei.ch/wiki/AG_DI#Section_IT-Guys): Vanadis

Ich werde ihm dieses Ticket gleich zuweisen. In Zukunft aber bitte direkt an ihn. Danke!

#2 - 11 January 2011 09:48 - Vanadis

Kann erstellt werden.

#3 - 11 January 2011 09:48 - Vanadis

- Assignee changed from Vanadis to Anonymous

#4 - 12 January 2011 14:20 - Anonymous
- Status changed from New to 2

- % Done changed from 0 to 90

Account erstellt

#5 - 12 January 2011 14:25 - Anonymous
- Status changed from 2 to 3
- % Done changed from 90 to 100

Initialpasswort an Vanadis geschickt

#6 - 12 January 2011 14:26 - Anonymous
- Status changed from 3 to Closed
